body, html {
    height: 100%;
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
    color: #4A4A4A;
    letter-spacing: 0.07px;
}

.bg {
    background-image: url('bg.jpg');
    /* Full height */
    height: 100%;

    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;

    position: relative;
}

.white {
    background: rgba(255, 255, 255, 0.85);
    height: 100%;
}

.container {    
    max-width: 720px;
}

#white-circle {
    background: rgba(255, 255, 255, 0.75);
    position: absolute;
    bottom: 100px;
    right: 0;
    width: 3440px;
    height: 2440px;
    border-radius: 50%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

#green-circle {
    background: rgba(0, 125, 106, 1);
    position: absolute;
    /* bottom: -577px;
    left: -715px; */
    bottom: 0;
    left: 0;
    /* width: 1274px;
    height: 1274px; */
    width: 400px;
    height: 400px;
    /* border-radius: 50%; */
    border-top-right-radius: 100%;
    border-top-right-radius: 100%;
}

h4 {
    font-size: 18px;
    line-height: 22px;
    font-weight: 700;
}

p {
    font-size: 14px;
    line-height: 22px;
}

a:link, a:visited {
    color: #4A4A4A;
    text-decoration: underline;
}

a:hover {
    color: #000;
}

.btn:link,
.btn:visited {
    border-radius: 0;
    border: none;
    text-transform: uppercase;
    text-decoration: none;
    padding: 10px 20px;
    font-weight: 300;
}

.btn-primary:link,
.btn-primary:visited {
    background: #007D6A;
    color: #fff;
}

@media (max-width: 1024px) {
    #green-circle {
        display: none;
    }
}

@media (max-height: 1024px) {
    #green-circle {
        display: none;
    }
}

@media (max-height: 767px) {
    .bg {
        background: none;
    }
}

@media (max-width: 396px) {
    .zeanz-logo {
        text-align: left !important;
        margin-top: 20px;
    }

    .netvalue-logo {
        text-align: left !important;
    }
}